
/* Header starts */
nav.navbar.navbar-default.bootsnav.on.no-full.nav-bar.sticky-bar.white {
    position: fixed;
    width: 100%;
    float: left;
    background-color: #ffffffe6;
}
nav.navbar.bootsnav ul.nav > li > a:hover {
    color: #deaa86;
}
ul.nav.navbar-nav.navbar-right li {
    margin-left: 0;
}
/* Header ends */

/* Banner starts */
.banner-sec h2.top-txt {
    font-size: 32.06pt;
    font-weight: normal;
    font-family: Futura, "Trebuchet MS", Arial, sans-serif;
}
section.banner-sec {
    width: 100%;
    float: left;
    background-image: url(..//images/nadiya-banner.jpg);
    padding-bottom: 180px;
    padding-top: 180px;
}
.banner-sec h2.top-txt {
    font-size: 32.06px;
    font-weight: normal;
    font-family: Futura, "Trebuchet MS", Arial, sans-serif;
    color: #e2b393;
    text-transform: uppercase;
}
h1.bottom-txt {
    font-size: 56.06px;
    font-weight: normal;
    font-family: Futura, "Trebuchet MS", Arial, sans-serif;
    color: #ffffff;
    padding-top: 8px;
    letter-spacing: 16px;
}
/* banner ends */

/* About us starst */
h4.abt-txt {
    font-size: 19px;
    color: #deaa86;
    font-family: Futura, "Trebuchet MS", Arial, sans-serif;
}
section.about-us-sec {
    width: 100%;
    float: left;
    padding-bottom: 80px;
    padding-top: 80px;
}
h2.abt-hd {
    color: #deaa86;
    font-size: 34px;
    font-family: Futura, "Trebuchet MS", Arial, sans-serif;
}
h2.abt-hd span {
    color: #3a3d45;
    font-size: 34px;
    font-family: Futura, "Trebuchet MS", Arial, sans-serif;
}
p.abt-para {
    width: 90%;
    text-align: center;
    margin: 0 auto;
    font-family: Futura, "Trebuchet MS", Arial, sans-serif;
    font-size: 18px;
    line-height: 26px;
    padding-top: 14px;
}
h4.abt-txt:before, h4.abt-txt:after {
    border-top: 1px solid #ccc;
    content: "";
    width: 10%;
    display: inline-block;
    vertical-align: middle;
}
/* About us ends */

/* Room and suites starts */
section.rooms-suites {
    width: 100%;
    float: left;
    background-image: url(..//images/room-bk.jpg);
    padding-top: 80px;
    background-repeat: no-repeat;
    background-color: #e7e7e7;
}
h2.room-hd {
    font-size: 31px;color: #fff;
    font-family: Futura, "Trebuchet MS", Arial, sans-serif;
}
h4.room-txt-hd {
    font-size: 19px;
    color: #deaa86;
    font-family: Futura, "Trebuchet MS", Arial, sans-serif;
    padding-bottom: 30px;
}
.row.room-sec-ui {
    width: 100%;
    float: left;
    background: #fff;
    padding: 0;
    margin: 0;
}
.col-md-6.room1-sec, .col-md-6.room-sec {
    width: 50%;
    float: left;
    margin: 0;
    padding: 0;
}
h2.Deluxe-hd {
    font-size: 31px;
    color: #696969;
    font-family: Futura, "Trebuchet MS", Arial, sans-serif;
    padding: 10px 0 0 0;
}
.col-md-6.room-sec p {
    padding:0;
    margin: 0 auto;
    font-family: Futura, "Trebuchet MS", Arial, sans-serif;
    font-size: 18px;
}
.mySlider {
    width: 100%;
    float: left;
    padding-bottom: 20%;
}
ul.fac-icons li {
    list-style: none;
    float: left;
    font-size: 15px;
    padding-right: 40px;
    text-align: center;
    color: #696969;
    font-family: Futura, "Trebuchet MS", Arial, sans-serif;
}
.facilities-delux-room {
    width: 100%;
    float: left;
    padding: 0px 0 30px 0;
}
.sim-room.button2 {
    background: #deaa86;
    width: auto;
    padding: 0px 20px 0 20px;
    margin: 42px 0 0 0;
    float: left;
    height: 34px;
    font-size: 14px;
    font-weight: normal;
    font-family: Futura, "Trebuchet MS", Arial, sans-serif;
    line-height: 35px !important;
}
.sim-room.button2:hover {
    background: #1d6349;
}
 
.btn.btn-success.room-book {
    background-color: #deaa86;
    border: none;
    border-radius: 0;
    font-family: Futura, "Trebuchet MS", Arial, sans-serif;
    margin-top: 20px;
    margin: 33px auto;
    text-align: center;
    width: 133px;
    font-size: 15px;
    padding: 12px;
}
.line {
    border-bottom: 1px solid #969696;
    width: 94%;
    float: left;
    padding: 0;
}
button.btn.btn-success.room-view {
    background-color: #deaa86;
    border: none;
    border-radius: 0;
    font-family: Futura, "Trebuchet MS", Arial, sans-serif;
    margin-top: 20px;
    margin: 50px auto;
    float: right;
    text-align: center;
    width: 140px;
    font-size: 16px;
    padding: 12px;
}
.hvr-rectangle-out:before {
    background: #d8a07a;
}
.room1-sec {
    width: 100%;
    float: left;
}
.room-sec {
    width: 100%;
    float: left;  
    padding-left: 10px;
}
.room-sec p {
    line-height: 28px;
}
/* Room slider starts */

@keyframes slider{
    0%{
        left: 0;
    }
    20%{
        left: 0;
    }
    25%{
        left: -100%;
    }
    45%{
        left: -100%;
    }
    50%{
        left: -200%;
    }
    70%{
        left: -200%;
    }
    75%{
        left: -300%;
    }
    95%{
        left: -400%;
    }
    100%{
        left: -400%;
    }
    }
    #slider{
        overflow: hidden;
    }
    #slider figure img{
        width: 20%;
        float: left;
    }
    #slider figure{
        position: relative;
        width: 500%;
        margin: 0;
        left: 0;
        text-align: left;
        font-size: 0;
        animation: 20s slider infinite;
    }

/* Room slider ends */

/* Room and suites ends */

/* Services starts */

.services-sec {
    width: 100%;
    float: left;
    padding-top: 80px;
    padding-bottom: 80px;
}
h2.services-hd {
    font-size: 31px;
    font-family: Futura, "Trebuchet MS", Arial, sans-serif;
    color: #3a3d45;
}
h2.services-hd span {
    color: #deaa86;
}
h4.services-txt-hd {
    font-size: 19px;
    font-family: Futura, "Trebuchet MS", Arial, sans-serif;
    padding-bottom: 30px;
    color: #979797;
}
.service_one figcaption h1, .service_two figcaption h1, .service_three figcaption h1,
.service_four figcaption h1, .service_five figcaption h1 {
    font-size: 34px;
    margin: 110px auto;
}
/* Services ends */

/* Testimonial starts */

section.testimonail-sec {
    width: 100%;
    float: left;
    background-image: url(../images/testimonial-bk.jpg);
    padding-top: 80px;
    background-repeat: no-repeat;
    padding-bottom: 80px;
}
h2.Testimonials-hd {
    font-size: 31px;
    color: #fff;
    font-family: Futura, "Trebuchet MS", Arial, sans-serif;
}
h4.Testimonials-txt-hd {
    font-size: 19px;
    color: #deaa86;
    font-family: Futura, "Trebuchet MS", Arial, sans-serif;
    padding-bottom: 30px;
}
.test-box {
    width: 90%;
    background: #fff;
    margin: 0 auto;
    padding: 32px;
    box-shadow: 0 2px 2px 0 rgba(0,0,0,0.16), 0 0 0 1px rgba(0,0,0,0.08);
}
.test-box h3.testimonail-txt {
    font-size: 18px;
    font-family: Futura, "Trebuchet MS", Arial, sans-serif;
    padding-top: 85px;  
      line-height: 27px;
    color: #979797;
}
.testimonial p.description {
    font-size: 18px;
    color: #979797;
    letter-spacing: 1px;
    width: 100%;
    line-height: 27px;
    text-align: left;
    font-family: Futura, "Trebuchet MS", Arial, sans-seri
}

.demo{ background: #034748; }
.testimonial {
    padding-top: 20px;
}

.testimonial .title {
    display: block;
    font-size: 19.54px;
    text-align: left;
    color: #3a3d45;
    font-family: Futura, "Trebuchet MS", Arial, sans-serif;
}
div#testimonial-slider {
    padding:43px 23px 43px 19px;
}
.testimonial .pic {
    float: left;  
    /* border: 1px solid #deaa86; */
    margin-right: 10px;
}
.owl-theme .owl-controls .owl-page.active span {
    color: #deaa86;
    outline: 2px solid #fff;
    border-radius: 40px;
}

.owl-page.active {
    border: none;
    outline: 0;
    color: #deaa86 !important;
}
.owl-theme .owl-controls .owl-page span {
    background: #deaa86 !important;
}
.owl-theme .owl-controls .owl-page span {
    outline: none;
}
h3.testimonail-txt:before {
    content: "";
    width: 1px;
    height: 242px;
    background: #deaa86;
    margin: 0 auto;
    position: absolute;
    top: 34px;
    left: 500px;
    right: 0;
}
h4.dest-txt {
    line-height: 0;
    color: #979797;
    font-size: 18px;
    letter-spacing: 1px;
    padding-bottom: 4px;
    text-align: left;
    font-family: Futura, "Trebuchet MS", Arial, sans-serif;
}
.owl-theme .owl-controls {
    margin-top: -144px !important;
    text-align: center;
    float: right !important;
}
.owl-theme .owl-controls .owl-page {
    display: unset !important;
}
.owl-theme .owl-controls {
    margin-right: -27px;
}
/* Testimonails ends */

/* Blogs start */
section.blog-sec {
    width: 100%;
    float: left;
    padding-bottom: 60px;
}
h2.blogs-hd {
    font-size: 31px;
    font-family: Futura, "Trebuchet MS", Arial, sans-serif;
    color: #3a3d45;
}
h2.blogs-hd span {
    color: #deaa86;
}
h4.blogs-txt-hd {
    font-size: 19px;
    font-family: Futura, "Trebuchet MS", Arial, sans-serif;
    padding-bottom: 30px;
    color: #979797;
}
.box {
    width: 100%;
    float: left;   
     min-height: 400px;
    border: 1px solid #77787938
}
h2.title-txt {
    font-size: 19px;
    font-family: Futura, "Trebuchet MS", Arial, sans-serif;
    margin: 0;
    color: #8e8e8e;
    padding-top: 15px;
}
p.description-txt {
    font-size: 20px;
    color: #3a3a3a;
    text-transform: uppercase;
    font-family: Futura, "Trebuchet MS", Arial, sans-serif;
}

.box {
    position: relative;
}

.box .box-img img{
    width:100%;
    height: auto;
}
.box .box-content{
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    padding: 27% 0%;
    text-align: center;
    text-decoration: none;
    box-shadow: 0 2px 2px 0 rgba(0,0,0,0.16), 0 0 0 1px rgba(0,0,0,0.08);
    background: #ffffff;
    border-radius: 0px;
    border: 0px solid #deaa86;
    transition: all 0.30s ease 0s;
}
.box:hover .box-content{
    border-radius:37% 0 ;
    opacity:1;
}
.box .title{
    margin: 0 0 0% 0;
    font-size: 22px;
    line-height: unset;
    color: #3a3a3a;    
    font-family: Futura, "Trebuchet MS", Arial, sans-serif;
    text-transform: uppercase;
}
.box .title:after{
    content: "";
    display: block;
    width:80%;
    border-bottom:1px solid #deaa86;
    margin: 5% auto 4%;
}
.box .description{
    color: #3a3a3a;
    font-size: 16px;
    width: 94%;
    margin: 0 auto;
    font-family: Futura, "Trebuchet MS", Arial, sans-serif;
    line-height: 23px;
    text-align: center;
}
@media only screen and (max-width: 990px) {
    .box{ margin-bottom:20px; }
}
@media only screen and (max-width: 479px) {
    .box .box-content{ padding: 25% 4%; }
}
/* Blogs ends */

/* Footer starts */

section.footer-sec {
    width: 100%;
    float: left;
    padding-bottom: 60px;
    padding-top: 80px;
    background-image: url(..//images/footer-bk.jpg);
}
.social-sec {
    width: 50%;
    margin: 0 auto;
}
h3.social-txt {
    font-size: 31px;
    font-family: Futura, "Trebuchet MS", Arial, sans-serif;
    color: #3a3d45;
}
ul.social-icon li {
    list-style-type: none;
    display: inline;
    color: #333;
    font-size: 33px;
    padding: 0px 5px;
    line-height: 53px;
}
.copy-txt p {
    width: 100%;
    float: left;
    text-align: center;
    font-size: 20px;
    font-family: Futura, "Trebuchet MS", Arial, sans-serif;
    color: #333333;
    padding-top: 10px;
}
ul.social-icon li:hover .fa {
    color: #deaa86;
}
/* Footer ends */